void add_()
{
	fout << "\n\n		Дополнение файла новыми записями\n";

	io.open(FileName, ios::app|ios::binary);
	if(!io)
		{
		pri("Ошибка открытия бинарного файла для дополнения");
		exit(4);
		}
	for(int i=1; i<5; i++)
	fout << header[i]<<endl;
	p_header_s();
	wR_manual(0);
	io.close();
}
